<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/9/19
 * Time: 15:00
 */


class XingeApp
{

    private $_url = '';

    public function __construct()
    {

    }


    public function getAccessToken()
    {
        include_once (PATH_LIB.'/google-api-php-client-master/src/Google/autoload.php');
        $client = new Google_Client();
        $client->setAuthConfig('client_secrets.json');
        $accessToken = $client->getAccessToken();
        oo::logs()->debug3('accessToken:'.$accessToken);
        return $accessToken;
    }


}